---
# vars file for mountDiskData

partition_number: 1
file_system_code: 20
file_system_name: xfs
mount_point: /DADOS
options_mount_point: defaults
dir_script: /usr/local/scripts
script_path: /usr/local/scripts/mountDiskData.j2


